#include "command.h"
int printPrompt();
int cd(int argc, char * const argv[]);
int doexit(int argc, char * const argv[]);
int dokill(int argc, char * const argv[]);
int help(int argc, char * const argv[]);
int dostop(int argc, char * const argv[]);
int fg(int argc, char * const argv[]);
int bg(int argc, char * const argv[]);
